{
  "pages": [
    "pages/yuezhan/index",
    "pages/tongcheng/index",
    "pages/swkz/index",
    "pages/zhanxun/index",
    "pages/guicang/index",
    "pages/user/index",
    "pages/yuezhan/search/index",
    "pages/zl_detail/index",
    "pages/cg_detail/index",
    "pages/navigate/index",
    "pages/user/my_order/index",
    "pages/user/my_reward/index",
    "pages/user/my_follow/index",
    "pages/user/reward_detail/index",
    "pages/yuezhan/search_result/index",
    "pages/cg_detail/cg_introduce/index",
    "pages/yuezhan/pay_page/index",
    "pages/tongcheng/search/index",
    "pages/wv_page/index",
    "pages/user/my_comment/index",
    "pages/user/my_saw/index",
    "pages/zl_detail/create_evaluation/index",
    "pages/yuezhan/comment_detail/index",
    "pages/yuezhan/pay_page/rule_detail/index",
    "pages/login_page/index",
    "common/components/drop-down/index",
    "pages/user/my_contact/index",
    "common/components/component-list/component-list",
    "pages/yuezhan/html_detail/index",
    "pages/guicangDetails/index",
    "pages/webview/index"
  ],
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "四维看展",
    "backgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "enableShareAppMessage": true,
    "enableShareTimeline": true
  },
  "tabBar": {
    "color": "#B2B2B2",
    "selectedColor": "#000",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/yuezhan/index",
        "text": "首页",
        "iconPath": "imgs/yuezhan.png",
        "selectedIconPath": "./imgs/yuezhan_active.png"
      },
      {
        "pagePath": "pages/zhanxun/index",
        "text": "展览",
        "iconPath": "imgs/swkz.png",
        "selectedIconPath": "./imgs/swkz_active.png"
      },
      {
        "pagePath": "pages/guicang/index",
        "text": "归藏",
        "iconPath": "imgs/heritage_active.png",
        "selectedIconPath": "./imgs/heritage.png" 
      },
      {
        "pagePath": "pages/user/index",
        "text": "我的",
        "iconPath": "imgs/user.png",
        "selectedIconPath": "./imgs/user_active.png"
      }
    ]
  },
  "networkTimeout": {
    "request": 310000
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取地理位置以便获得当前城市的展览"
    }
  },
  "sitemapLocation": "sitemap.json"
}